from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_user_clubid'),
    ]

    operations = [
        migrations.AddField(
            model_name='tixianautorecord',
            name='club_id',
            field=models.CharField(db_index=True, default='xq', max_length=16, verbose_name='俱乐部ID'),
        ),
        migrations.AddField(
            model_name='tixianjilu',
            name='club_id',
            field=models.CharField(db_index=True, default='xq', max_length=16, verbose_name='俱乐部ID'),
        ),
        migrations.AddField(
            model_name='tixianshenhejilu',
            name='club_id',
            field=models.CharField(db_index=True, default='xq', max_length=16, verbose_name='俱乐部ID'),
        ),
        migrations.AddIndex(
            model_name='tixianjilu',
            index=models.Index(fields=['club_id', 'zhuangtai'], name='tixianjilu_club_status_idx'),
        ),
    ]
